import request from '@/common/util/request'

// 购买肥皂和胶带


// 调起支付
export const _API_Getpays = data => request.get('/payment/pay', data)

// 地址识别
export const discernAdress = data => request.post('/discernAdress', data)
 // 购买记录
export const _API_GetSoapList = data => request.get('/soap/GetSoapList', data)